/*-------------------------------------
  Responsive Properties
--------------------------------------*/

@import url("../flexitrin/responsive.css");

/* This style sheet is loaded after the main responsive style sheet as long as
 * reponsive styles have been disabled in the themes options. */

/* The following modifications have been created to enable the design you have
 * chosen to be displayed properly.  Use caution and backup first before you 
 * make any changes. */

@media screen and (max-width:60em){
  #header #site-title {  
	  background-size:7vw;
	  font-size:5vw;
	  line-height:9vw;
	  word-spacing:9vw;
  }

  #header #site-description {
 	  background-size:4vw;
    text-align:center;
    white-space:nowrap;
    font-size:1.5vm;
    line-height:1.4vm;
  }
}

@media screen and (max-width:860px){
  #top-carousel {
    width:70%;
  }
}

@media screen and (max-width:780px){
  #container {
    padding:0 20px 10px;
    padding:0 1.25rem 0.625rem;  
  }
}

@media screen and (max-width:640px){
  #header #site-title {  
	  background-size:36px;
	  font-size:1.8em;
	  line-height:1.3em;
	  word-spacing:42px;
  }
  #header #site-description {
    text-align:center;
    white-space:nowrap;
    font-size:0.9em;
    line-height:1.0em;
  }
  #nav-main {
    clear:both;
    float:none;
    width:100%;
    padding-left:0;
  }  
  #nav-main .nav-main > li, #nav-main .nav-main > ul > li {
    border:0 none;
    width:100%;
  }
  #nav-main .nav-main > li a {
    width:100%;
    text-align:center;
  }
  #nav-main .menu-item-has-children > a:after, #nav-main .page_item_has_children > a:after {
    display:none;
  }
  #top-carousel {
    clear:both;
    float:none;
    width:96%;
  }
  #top-carousel .amazingcarousel-prev {
    margin-left: -32px!important;
  }
  #top-carousel .amazingcarousel-next {
    margin-right: -32px!important;
  }
  
}

@media screen and (max-width:480px){
}

@media screen and (max-width:360px){
}